body, html {
    overflow: hidden;
    display: flex;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    justify-content: center;
    font-family: monospace;
    background-color: #fbfcfa;

}

#top {
    position: absolute;
    top: 0;
    height: 0px;
    width: 0px;
}
.container {
    width: 100vw;
    height: 100vh;
    display: flex;
    background-color: #fbfcfa;
    max-width: 1400px;
}

.menus{
}

.Left-menu {
    width: 100%;
    display: flex;
    flex-direction: column;
    overflow-y: hidden;
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.bigBody {
    position: relative;
    box-sizing: border-box;
    width: 72%;
    overflow-y: auto;
    height: 100vh;
    padding-left: 2%;
    padding-right: 15%;
    line-height: 1.5;
}

.bigBody section {
    border-bottom: dashed; 
    border-width: 1px;  
    padding-bottom: 5vh; 
    padding-bottom: 11.45vh;
}

#other {
    padding-top: 11.45vh;
}

.header {
    font-weight: bold;
    word-spacing: 24px;
    font-size: 1.2rem;
}

.text  {
    margin-left: 3vw;
    font-size: 1.2rem;
    font-family: monospace;
}

#Name {
    font-size: 3.4rem;
    font-weight: bold;
    letter-spacing: .6em;
    text-align: right;
    padding-bottom: 2px;
    min-height: 7rem;
    max-width: 500px;
}

#topBuff {
    height: 10%;
    width: 100%;
}

#date {
    display: flex;
    position: relative;
    background-color: darksalmon;
}

.Stickies-holder {
    position: relative;
    align-self: center;
    gap: 20px;
    height: 60%;
    width: 100%;
    display: flex;
}

.Stickies {
    position: absolute;
    height: 188px;
    width: 188px;
}

.Sticky-image {
    width: 100%;
    height: auto;
}

#Sticky1 {
    right: 76px;
    top:30px;
}

#Sticky2 {
    right:20px;
    top:172px;
}

#Sticky3 {
    right: 80px;
    top: 300px;
}

.menu  {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items:center;
    justify-content: center;
}

.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.menu ul li {
    margin: 5px 0;
    font-size: 1rem;
    color:black;
}

a:link {
    color: black;
}
a :visited {
    color: black;
}
#footerContainer {
    position: relative;
    height: 0%;
    width: 90%;
}

.rectangle  {
    position: absolute;
    right: 20px;
    width: 18rem;
}

#tag {
    position: absolute;
    top: 2px;
    left: 0;
    border: 0;
    padding: 0;
    margin: 0;
    width: 15rem;
    height: 100%;
    font-size:xx-small;
    text-align: center;
}

.bullets   {
    padding-left: 56px;
    font-size: 1.2rem;
}

.bullets li {
    margin-bottom: 20px;
}
::-webkit-scrollbar{
    background-color: transparent;
}

.bold-link {
    font-weight: bold;
}

#boof a {
    text-decoration: none;
}

/*FOR SMALLER SCREENS*/
.large-font {
    font-size: 2.4rem;
    font-weight: bold;
    letter-spacing: .2em;
}

.button-style {
    font-size: 1.2rem; 
    font-weight: normal;
    margin-left: 10px; 
    text-decoration: none; 
    pointer-events: auto;
}

.Left-menu { display:contents }
.menu-small { display: none; }

@media screen and (max-width: 1024px) {
    /* Styles for slightly smaller desktop windows */
    .Left-menu { display: none; }
    .menu-small { display: contents; }

    .menus {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: flex-start;
        position: fixed;
        top: 0;
        z-index: 2;
        pointer-events:none;  
    }
    .menu-small{
        position: fixed;
        top: 0;
        width: 100%;
    }

    .menuletters {
        width: 100%;
        height:12%;
        padding-left: 8%;
        padding-right: 8%;
        line-height: 1.4;
        background-color:#fbfcfa;
    }

    .menuletters a{
        background-color: palegoldenrod;
        padding: 0.2em;
        margin: 0;
        border-radius: 0.2em;
        box-decoration-break: clone; /* line-by-line */
    }

    .bigBody {
        z-index: 1;
        width: 100%;
        height: 97%;
        margin-top: 1rem;
        padding-left: 6%;
        padding-right: 6%;
    }
}

@media screen and (max-width: 480px) {
    .Left-menu { display: none; }
    .menu-small { display: contents; }

    .large-font {
        font-size: 2.4rem;
        font-weight: bold;
        letter-spacing: .2em;
    }

    .button-style {
        font-size: 1.2rem; 
        font-weight: normal;
        margin-left: 10px; 
        text-decoration: none; 
        pointer-events: auto;
    }

    .menus {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: flex-start;
        position: fixed;
        top: 0;
        z-index: 2;
        pointer-events:none;       
    }
    .menu-small{
        position: fixed;
        top: 0;
    }

    .menuletters {
        position: relative;
        top:-13px;
        width: 100%;
        height: 12%;
        padding-left: 8%;
        padding-right: 8%;
        background-color: #fbfcfa;
        line-height: 1.4;
        
    }

    .menuletters a{
        background-color: palegoldenrod;
        padding: 0.1em;
        margin: 0;
        border-radius: 0.2em;
        box-decoration-break: clone; /* This ensures the background goes line-by-line */
    }

    .bigBody {
        z-index: 1;
        width: 100%;
        height: 97%;
        margin-top: 1.5rem;
        padding-left: 6%;
        padding-right: 6%;
    }
}